Bug 229055 - archivers/py-borgbackup: Update to 1.1.6
Summary: archivers/py-borgbackup: Update to 1.1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Carlos J. Puga Medina
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2018-06-15 20:09 UTC by jjuanino
Modified: 2018-06-20 18:26 UTC (History)
7 users (show)

See Also:


Attachments
update to 1.1.6 (2.15 KB, patch)
2018-06-15 20:09 UTC, jjuanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2018-06-15 20:09:44 UTC
Created attachment 194284 [details]
update to 1.1.6

Patch to update py-borgbackup from 1.1.5 to 1.1.6.

Make fuse default option

Changelog:

https://github.com/borgbackup/borg/blob/1.1.6/docs/changes.rst#version-116-2018-06-11
Comment 1 commit-hook freebsd_committer 2018-06-15 22:07:23 UTC
A commit references this bug:

Author: cpm
Date: Fri Jun 15 22:06:39 UTC 2018
New revision: 472498
URL: https://svnweb.freebsd.org/changeset/ports/472498

Log:
  archivers/py-borgbackup: Update to 1.1.6

  - Enable FUSE option by default

  Changelog: https://github.com/borgbackup/borg/blob/1.1.6/docs/changes.rst#version-116-2018-06-11

  PR:		229055
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 2 Carlos J. Puga Medina freebsd_committer 2018-06-15 22:08:30 UTC
Committed!

Thanks